Reply To: BP 4.2.0 for linux: Unable to translate

homepage Forums BridgePoint/xtUML Usage and Training BP 4.2.0 for linux: Unable to translate Reply To: BP 4.2.0 for linux: Unable to translate

#2009
cley95
Participant

Update.

When I tried to install the bp4.2 in a 64-bit Ubuntu, I suddenly found the installer BridgPoint_v4.2.0.ixl itself is a ELF 32-bit LSB executable. So it should be targeted for 32-bit system.

But why is the file eclipse_extensions/BridgePoint/eclipse/plugins/com.mentor.nucleus.bp.mc.c.binary_4.2.0//mc3020/bin/mcmc a 64-bit executable? Right now I’m confused.

Does anyone know the root cause of my failure?